# example of /etc/isdn/isdn.conf for the Netherlands
#
# More information: /*


[GLOBAL]
COUNTRYPREFIX   = +
COUNTRYCODE     = 31
AREAPREFIX      = 0

# Lokale netnummer ZONDER 0 hieronder invullen! (20 = Amsterdam)
AREACODE        = 20

[VARIABLES]

[ISDNLOG]
LOGFILE         = /var/log/isdn.log
ILABEL          = %b %e %T %ICall to tei %t from %N2 on %n2
OLABEL          = %b %e %T %Itei %t calling %N2 with %n2
# alternatieven voor bovenstaande twee
# ILABEL        = %a %b %e %T inkomend %I%n2 <- %N2
# OLABEL        = %a %b %e %T uitgaand %I%n2 -> %N2
REPFMTWWW       = "%X %D %17.17H %T %-17.17F %-20.20l SI: %S %9u %U %I %O"
REPFMTSHORT     = "%X%D %8.8H %T %-14.14F%U%I %O"
REPFMTNIO       = "  %X %D %16.16H %T %-25.25F %U"
REPFMT          = "  %X %D %16.16H %T %-15.15F %7u %U %I %O"

###########################################################################
#
# You can set a daily limit for phone cost for the ISDN interface here.
# Please note following points and also read the isdnlog documentation:
#
# 1. This function may fail for many reasons, here is no guarantee that
#    this protect you against high cost.
#    Please be very carefully if you enable dial on demand !!!
#
# 2. Neither SuSE Linux AG nor the authors of the software are responsible
#    for any damage or costs you have if you use or not use this feature. 
# 
# 3. If the charges are going above the limit /etc/isdn/stop is called
#    and depending on the amount following actions are done:
#     - 0..1   Euro above limit : short warning with 2 beeps
#     - 2      Euro above limit : longer warning with 3 beeps
#     - 3..4   Euro above limit : warning with 5 beeps shutdown isdn
#              network interfaces
#     - >= 5   Euro above limit : reboot PC
#
#    If you like other actions or values please modify /etc/isdn/stop
#
# 4. The number of your provider need an entry in /etc/isdn/callerid.conf,
#    without CHARGEMAX has no effect.
#
# 5. Since it can cause unwanted network shutdowns or reboots, CHARGEMAX
#    is disabled by default
#
###########################################################################
# CHARGEMAX       = 50.00
CURRENCY        = 0.01,EUR

COUNTRYFILE = /usr/lib/isdn/country.dat
RATECONF= /etc/isdn/rate.conf
RATEFILE= /usr/lib/isdn/rate-nl.dat
HOLIDAYS= /usr/lib/isdn/holiday-nl.dat
ZONEFILE= /usr/lib/isdn/zone-nl-%s.cdb
DESTFILE= /usr/lib/isdn/dest.cdb

# providerselect
VBN = 16:17
VBNLEN = 2 
# Onderstaande regel kiest KPN. Voor andere mogelijkheden, zie o.a. rate.conf
# Dit is bijna altijd OK, behalve als je het via 0800-1273 anders geregeld hebt.
PRESELECTED=55
